=== debian/changelog ===
tasksel (2.88) unstable; urgency=low

  * Make gnome-core key, as of 1:2.30+7 it includes the rest of the stuff
    needed for key in gnome-desktop, except for gdm3. 
  * lxde-desktop: Add gdm to key, to ensure it's available on CDs.
  * kde-desktop: Add qt4 perl packages now used by debconf.

 -- Joey Hess <joeyh@debian.org>  Mon, 06 Dec 2010 16:51:09 -0400

tasksel (2.87) unstable; urgency=low

  [ Christian Perrier ]
  * Drop to be obsoleted foomatic* and printconf from
    print-server, lxde-desktop, xfce-desktop and desktop.
    See #598639

  [ Joey Hess ]
  * Add foomatic-db-engine, still needed.
  * Slim gnome-desktop's set of Key packages down to some that will hopefully
    fit in CD#1 while still providing a usable gnome. (This does not change
    what gets installed from a DVD or with a mirror available.)

 -- Joey Hess <joeyh@debian.org>  Sun, 05 Dec 2010 13:48:41 -0400

tasksel (2.86) unstable; urgency=low

  [ Timur Birsh ]
  * Add kazakh-desktop task. Closes: #604708

  [ Christian Perrier ]
  * Drop vbetool and radeontool from the laptop task
    Closes: #604073
  * Also drop vbetool from the desktop task

  [ Joey Hess ]
  * Pre-Depend on debconf 1.5.34, to ensure that upgrades with
    an old debconf don't choke on sr@latin locale lines in the templates
    during preconfiguration. See #604153
    Closes: #605569

  [ Debconf translations ]
  * Greek (Socrates VAVILIS).  Closes: #604443

  [ Translations of programs ]
  * Greek (George Papamichelakis).  Closes: #604444

  [ Translations of tasks ]
  * Greek (Emmanuel Galatoulas).  Closes: #604445

 -- Joey Hess <joeyh@debian.org>  Wed, 01 Dec 2010 15:00:19 -0400

tasksel (2.85) unstable; urgency=low

  [ Joey Hess ]
  * Remove netatalk from file-server. (Old protocol.)

  [ Translations of tasks ]
  * Danish (Joe Hansen). Closes: #601391
  * Slovenian (Vanja Cvelbar). Closes: #603516
  * Fixed encoding in spanish translation. Closes: #603936

  [ Christian Perrier ]
  * Add tasks for Sinhala language
  * Add esperanto-kde-desktop
  * Add gujarati-kde-desktop
  * Add indonesian-kde-desktop
  * Add malayalam-kde-desktop
  * Add asturian and asturian desktop (with openoffice.org-l10n-ast)
  * Add openoffice.org-l10n-id to indonesian-desktop
  * Add openoffice.org-help-el to greek-desktop
  * Add iceweasel-l10n-bn-bd to bengali-desktop
  * Add iceweasel-l10n-es-cl and iceweasel-l10n-es-mx to spanish-desktop
  * Add iceweasel-l10n-hr to croatian-desktop
  * Add iceweasel-l10n-ml to malayalam-desktop
  * Add iceweasel-l10n-ta and iceweasel-l10n-ta-lk to tamil-desktop
  * Add iceweasel-l10n-vi to vietnamese-desktop
  * Add iceweasel-l10n-fa-ir to persian-desktop

 -- Otavio Salvador <otavio@debian.org>  Fri, 19 Nov 2010 19:21:53 -0200

tasksel (2.84) unstable; urgency=low

  * Add openoffice.org-kde to kde-desktop for better integration
    of OOo in KDE. Closes: #596730

  [ Translations of tasks ]
  * Serbian added. Closes: #600101
  * Serbian (Latin) added. Closes: #600103
  * Icelandic added.
  * Catalan (Jordi Mallach). Closes: #600639

  [ Debconf translations ]
  * Serbian added. Closes: #600104
  * Serbian (Latin) added. Closes: #600105
  * Icelandic added.

  [ Translations of programs ]
  * Serbian added. Closes: #600106
  * Serbian (Latin) added. Closes: #600107
  * Icelandic added.

 -- Otavio Salvador <otavio@debian.org>  Thu, 21 Oct 2010 09:54:16 -0200

tasksel (2.83) unstable; urgency=low

  [ Translations of tasks ]
  * Spanish updated. Closes: #592180
  * Arabic updated. Closes: #592950

  [ Christian Perrier ]
  * Replace swfdec-mozilla by browser-plugin-gnash in the desktop
    task as gnome has replaced its dependency on swfdec-gnome 
    with mozilla-plugin-gnash. Closes: #595325

 -- Otavio Salvador <otavio@debian.org>  Sun, 05 Sep 2010 17:18:26 -0300

tasksel (2.82) unstable; urgency=low

  [ Christian Perrier ]
  * Add ttf-unikurdweb to kurdish-desktop
    Closes: #564021
  * Correct typo in ssh-server task description.
    Translations unfuzzied.
    Closes: #573085
  * Drop obsolete language-env from tasks. Closes: #413794
  * Replace kde-i18n-* by kde-l10n-* in <language>-kde-desktop tasks
    Thanks to Andrei Popescu for reporting this.
  * drop dupplicated xfonts-terminus in romanian-desktop
    Thanks to Andrei Popescu for reporting this.
  * Replace iceweasel-l10n-fa-ir by iceweasel-l10n-fa in persian-desktop
  * Drop Move ttf-farsiweb from standard task and add it to the
    persian-desktop taisk.

  [ Translations of tasks ]
  * Traditional Chinese updated. Closes: #564037
  * German updated. Closes: #565330
  * Bengali updated.
  * Dutch updated. Closes: #573086
  * Italian updated. Closes: #575649
  * Irish updated. Closes: #578197
  * Tamil updated. Closes: #578283
  * Romanian updated
  * Khmer updated
  * Indonesian updated. Closes: #586614
  * Ukrainian updated. Closes: #586863
  * Kazakh (Sarsenov D.).  Closes: #587105
  * Dzongkha (yumkee).
  * Korean updated.
  * Persian added. Closes: #587344
  * Galician updated.
  * Bosnian updated by Armin Besirovic

  [ Translations of debconf templates ]
  * Bengali updated.
  * Italian updated. Closes: #575650
  * Romanian updated
  * Indonesian updated. Closes: #586614
  * Persian (Hadi Soufi).  Closes: #587080
  * Kazakh (Sarsenov D.).  Closes: #587104
  * Bosnian updated by Armin Besirovic

  [ Translations of programs ]
  * Italian updated. Closes: #575651
  * Indonesian updated. Closes: #586614
  * Persian (Hadi Soufi).  Closes: #587081
  * Kazakh (Sarsenov D.).  Closes: #587103
  * Bosnian updated by Armin Besirovic

  [ Josip Rodin ]
  * Removed enca and texlive-lang-croatian from the base Croatian task,
    closes: #564033.

  [ Changwoo Ryu ]
  * Update the Korean tasks.
    - Use ibus/ibus-gtk/ibus-qt4 instead of nabi and imhangul
      (korean-desktop, korean-{gnome,kde}-desktop)
    - Use ttf-nanum and ttf-nanum-coding along with ttf-unfonts-core
      (korean-desktop)
    - Remove baekmuk fonts (korean-desktop)

