=== debian/changelog ===
tasksel (2.88ubuntu3) natty; urgency=low

  * Build kubuntu-mobile tasks from their own seed collection.
  * Update Ubuntu tasks from seeds, removing kubuntu-netbook and
    kubuntu-netbook-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Feb 2011 01:23:31 +0000

tasksel (2.88ubuntu2) natty; urgency=low

  * Update Ubuntu tasks from seeds, adjusting ubuntustudio-audio-plugins'
    short description to work around LP #690560.  Thanks, Scott Lavender.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 21:45:28 +0000

tasksel (2.88ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install various *-desktop.preinst as symlinks to desktop.preinst,
      which we keep for now although it was removed from Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts.  Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
    - Add new debconf variables tasksel/limit-tasks, tasksel/force-tasks,
      and tasksel/skip-tasks: these respectively limit the set of available
      tasks, force tasks to be installed on fresh installs while still
      displaying the task menu, and cause tasks to be neither shown nor
      installed.
    - Fix seen flag handling: you can now preseed tasksel/first without
      setting the seen flag in order to set defaults while still displaying
      the question.
    - Canonicalise tasksel/first or tasksel/tasks preseeding before
      displaying the main tasks question, in order that unseen preseeding of
      task names rather than descriptions works correctly.
    - Add --section option to limit the list of tasks shown in the UI to
      those of the given section.
    - Offer manual package selection via aptitude if the cdebconf terminal
      plugin is available.
    - Avoid removing packages that are in other tasks that are still
      selected or not displayed.
    - Beef up Enhances support to be able to handle disjunctive Enhances.  A
      task with "Enhances: a | b | c" will be installed if any of a, b, or c
      are installed.
    - tests/limited: New test which can be used to select tasks by default
      when particular other tasks are listed in tasksel/limit-tasks.
    - Don't explicitly mark enhancing tasks as not to be installed when
      hiding them.  This will be done anyway by other code in new-install
      mode, while in new-install mode we may want to apply a test (such as
      the new "limited" test) to an enhancing task that installs it by
      default even if the packages it enhances are not installed.
    - On new installs, include preseeded tasks in the choices list,
      regardless of filtering.
    - Drop byhand overrides file.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Dec 2010 17:47:15 +0000

tasksel (2.87ubuntu2) natty; urgency=low

  * Update Ubuntu tasks from seeds, adding kubuntu-full task and changing
    server's Key from ubuntu-serverguide to screen (LP: #672755).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Dec 2010 14:55:25 +0000

tasksel (2.87ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install various *-desktop.preinst as symlinks to desktop.preinst,
      which we keep for now although it was removed from Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts.  Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
    - Add new debconf variables tasksel/limit-tasks, tasksel/force-tasks,
      and tasksel/skip-tasks: these respectively limit the set of available
      tasks, force tasks to be installed on fresh installs while still
      displaying the task menu, and cause tasks to be neither shown nor
      installed.
    - Fix seen flag handling: you can now preseed tasksel/first without
      setting the seen flag in order to set defaults while still displaying
      the question.
    - Canonicalise tasksel/first or tasksel/tasks preseeding before
      displaying the main tasks question, in order that unseen preseeding of
      task names rather than descriptions works correctly.
    - Add --section option to limit the list of tasks shown in the UI to
      those of the given section.
    - Offer manual package selection via aptitude if the cdebconf terminal
      plugin is available.
    - Avoid removing packages that are in other tasks that are still
      selected or not displayed.
    - Beef up Enhances support to be able to handle disjunctive Enhances.  A
      task with "Enhances: a | b | c" will be installed if any of a, b, or c
      are installed.
    - tests/limited: New test which can be used to select tasks by default
      when particular other tasks are listed in tasksel/limit-tasks.
    - Don't explicitly mark enhancing tasks as not to be installed when
      hiding them.  This will be done anyway by other code in new-install
      mode, while in new-install mode we may want to apply a test (such as
      the new "limited" test) to an enhancing task that installs it by
      default even if the packages it enhances are not installed.
    - On new installs, include preseeded tasks in the choices list,
      regardless of filtering.
    - Drop byhand overrides file.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Dec 2010 14:46:03 +0000

tasksel (2.84ubuntu4) natty; urgency=low

  * Update Ubuntu tasks from seeds, replacing ubuntustudio-audio with
    ubuntustudio-generation and ubuntustudio-recording.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Nov 2010 12:18:19 +0000

tasksel (2.84ubuntu3) natty; urgency=low

  * Update Ubuntu tasks from seeds, adding "Relevance: 7" to openssh-server
    (LP: #670611).


