=== debian/changelog ===
tasksel (2.88ubuntu3+5.0trisquel3) dagda; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Sep 2011 23:30:29 +0000
