=== debian/changelog ===
tasksel (2.88ubuntu8) oneiric; urgency=low

  * Update Ubuntu tasks from seeds, adding ubuntu-usb and ubuntu-usb-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Aug 2011 14:55:11 +0100

tasksel (2.88ubuntu7) oneiric; urgency=low

  * Update Ubuntu tasks from seeds, removing eucalyptus-* and
    ubuntu-uec-live, and renaming uec to cloud-image.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Jul 2011 10:33:23 +0100

tasksel (2.88ubuntu6) oneiric; urgency=low

  * Remove netbook tasks, per Loïc Minier.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jul 2011 11:56:56 +0100

tasksel (2.88ubuntu5) oneiric; urgency=low

  * Add Lubuntu tasks.
  * Use 'bzr branch' rather than 'bzr get'; the latter is apparently
    deprecated in bzr 2.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Jun 2011 10:24:54 +0100

tasksel (2.88ubuntu4) oneiric; urgency=low

  * Handle Kubuntu and Kubuntu Mobile seeds moving to ~kubuntu-dev branches
    on Launchpad.
  * Point Ubuntu task update script at oneiric.
  * Update Ubuntu tasks from seeds, removing edubuntu-server.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 12:49:33 +0100
