=== debian/changelog ===
tasksel (2.88ubuntu8+5.5trisquel4) brigantia; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2012 17:19:11 +0000
