=== debian/changelog ===
tasksel (2.88ubuntu9) precise; urgency=low

  * Point Ubuntu task update script at precise.
  * Update Ubuntu tasks from seeds; notably, this adds openstack and
    ubuntustudio-dvd-live, and sets ubuntu-usb's Key to inkscape.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jan 2012 20:48:56 +0000
