## tasksel 2.88ubuntu9+6.0trisquel2

=== debian/changelog ===
tasksel (2.88ubuntu9+6.0trisquel2) toutatis; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Feb 2013 21:12:09 +0000
