=== debian/changelog ===
tasksel (2.88ubuntu9+6.0.1trisquel3) toutatis; urgency=low

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 22 Jul 2014 20:32:49 +0200
