## tasksel 2.88ubuntu12

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=trisquel-tasks
-USUITE=toutatis
-UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
+UDOMAIN=ubuntu-tasks
+USUITE=quantal
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-active lubuntu
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=trisquel-tasks
+UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): trisquel-seeds.pl
-	./trisquel-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): ubuntu-seeds.pl
+	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)
