=== debian/changelog ===
tasksel (2.88ubuntu12) quantal; urgency=low

  * Update Ubuntu tasks from seeds, adding ubuntustudio-photography and
    ubuntustudio-publishing.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Jul 2012 15:24:18 +0100

tasksel (2.88ubuntu11) quantal; urgency=low

  * Cope with "minimal" and "standard" tasks being missing from current apt
    sources, as is the case when attempting to install from media where the
    base system is delivered as a squashfs.
  * Point Ubuntu task update script at quantal, and look at kubuntu-active
    seeds rather than kubuntu-mobile.
  * Update Ubuntu tasks from seeds.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jul 2012 17:16:51 +0100

tasksel (2.88ubuntu10) quantal; urgency=low

  * Update tomcat-server task to use tomcat7 key inline with seed change.

 -- James Page <james.page@ubuntu.com>  Thu, 12 Jul 2012 13:45:23 +0100
