## tasksel 2.88ubuntu14

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=quantal
+USUITE=raring
 UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio kubuntu-active lubuntu
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
