=== debian/changelog ===
tasksel (2.88ubuntu14) raring; urgency=low

  * Update Ubuntu tasks from seed, adding ubuntu-touch.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Mar 2013 15:19:09 +0000

tasksel (2.88ubuntu13) raring; urgency=low

  * Point Ubuntu task update script at raring.
  * Update Ubuntu tasks from seeds, removing edubuntu-desktop-kde,
    ubuntustudio-audio-plugins, ubuntustudio-generation, and
    ubuntustudio-recording, and adding ubuntustudio-audio.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 Mar 2013 11:47:06 +0000
