=== debian/changelog ===
tasksel (2.88ubuntu15) trusty; urgency=medium

  [ Jackson Doak ]
  * Add seeds for ubuntu-gnome (LP: #1299953).

  [ Colin Watson ]
  * Point Ubuntu task update script at trusty.
  * Update Ubuntu tasks from seeds, removing ubuntu-touch (which doesn't
    have Task fields in the archive any more anyway).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Apr 2014 12:49:20 +0100
