=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

update:
	rm -rf ubuntu-tasks
	$(MAKE) ubuntu-tasks

VERSION=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
TARNAME=task-overrides_$(VERSION)_all.tar.gz

binary-indep:
	dh $@ --before dh_auto_install
	$(MAKE) install DESTDIR=`pwd`/debian/tasksel
	$(MAKE) install-data DESTDIR=`pwd`/debian/tasksel-data
	dh $@ --after dh_auto_install

binary: binary-indep binary-arch
