## tasksel 2.88ubuntu15+7.0trisquel2

=== debian/changelog ===
tasksel (2.88ubuntu15+7.0trisquel2) belenos; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Jul 2014 18:46:55 +0200
