=== debian/changelog ===
tasksel (2.88ubuntu15+7.0trisquel3) belenos; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 24 Jan 2015 16:55:41 +0000
