=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tasksel
 Section: admin
 Priority: important
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Otavio Salvador <otavio@debian.org>
 Standards-Version: 3.9.1
