=== debian/changelog ===
tasksel (2.88ubuntu16) utopic; urgency=medium

  * Point Ubuntu task update script at utopic.
  * Update Ubuntu tasks from seeds, adding ubuntu-core, xubuntu-core,
    ubuntustudio-live, ubuntustudio-audio-core, and
    ubuntustudio-desktop-minimal.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 17:00:28 +0100
