=== debian/changelog ===
tasksel (2.88ubuntu17) vivid; urgency=medium

  * Point Ubuntu task update script at vivid.
  * Update Ubuntu tasks from seeds, removing kubuntu-dvd-live.
  * Add Ubuntu MATE tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Feb 2015 10:51:42 +0000
